---
group:
  name: 'liqiaolin520'
  description: ''
  projects:
  - name: 'springboot-ureport'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'activiti-case'
    description: ''
    mirrorRelease: false
    topic: ''
  